{
    "abstract": "With the common use of bulls for breeding following a period of artificial insemination in seasonally bred dairy herds, it is important to consider the potential role of the bull in transmission of Mycoplasma spp. within and between herds. This study aimed to assess the prevalence of Mycoplasma spp. in a population of bulls before and after use in Mycoplasma bovis-infected herds. The frequency of subclinical infection was also measured serologically postbreeding, and the association of Mycoplasma spp. on semen quality was evaluated. Mycoplasma bovis was isolated from 4 of 118 bulls after use in 4 herds infected with M. bovis. In the bulls, M. bovis seroprevalence increased from 9% prebreeding to 46% postbreeding with a total seroconversion rate of 44% across the 4 herds, with no evidence of clinical disease. There was no association of Mycoplasma spp. in the bulls' semen and abnormal palpation characteristics (enlarged or nodular) of seminal vesicular glands or poor semen quality attributes such as semen mass activity, sperm motility, and morphology. These results demonstrate a high degree of subclinical exposure of the bulls to M. bovis in infected herds and highlight the potential for bulls to be mycoplasma carriers within and between herds. Herd biosecurity protocols and control programs should take into account the potential role of bulls in the introduction and spread of Mycoplasma spp.",
    "authors": [
        {
            "affiliation": "Faculty of Science, Sydney School of Veterinary Science, The University of Sydney, Camden, New South Wales 2570, Australia. Electronic address: mark.hazelton@sydney.edu.au.",
            "firstname": "M S",
            "initials": "MS",
            "lastname": "Hazelton"
        },
        {
            "affiliation": "Jemora Pty Ltd., Geelong, Victoria 3220, Australia.",
            "firstname": "J M",
            "initials": "JM",
            "lastname": "Morton"
        },
        {
            "affiliation": "Faculty of Science, Sydney School of Veterinary Science, The University of Sydney, Camden, New South Wales 2570, Australia.",
            "firstname": "K L",
            "initials": "KL",
            "lastname": "Bosward"
        },
        {
            "affiliation": "Faculty of Science, Sydney School of Veterinary Science, The University of Sydney, Camden, New South Wales 2570, Australia.",
            "firstname": "P A",
            "initials": "PA",
            "lastname": "Sheehy"
        },
        {
            "affiliation": "Faculty of Science, Sydney School of Veterinary Science, The University of Sydney, Camden, New South Wales 2570, Australia.",
            "firstname": "A M",
            "initials": "AM",
            "lastname": "Parker"
        },
        {
            "affiliation": "Smithton Veterinary Service, Tasmania 7330, Australia.",
            "firstname": "C J",
            "initials": "CJ",
            "lastname": "Dwyer"
        },
        {
            "affiliation": "Pure Source Dairy Farm Company Ltd., Qihe County, Dezhou City, Shandong Province 251100, China.",
            "firstname": "P G",
            "initials": "PG",
            "lastname": "Niven"
        },
        {
            "affiliation": "Faculty of Science, Sydney School of Veterinary Science, The University of Sydney, Camden, New South Wales 2570, Australia.",
            "firstname": "J K",
            "initials": "JK",
            "lastname": "House"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2018 American Dairy Science Association. Published by Elsevier Inc. All rights reserved.",
    "doi": "10.3168/jds.2018-14457",
    "journal": "Journal of dairy science",
    "keywords": [
        "bull",
        "dairy cattle",
        "mycoplasma",
        "semen"
    ],
    "methods": null,
    "publication_date": "2018-05-14",
    "pubmed_id": "29753469",
    "results": null,
    "title": "Isolation of Mycoplasma spp. and serological responses in bulls prior to and following their introduction into Mycoplasma bovis-infected dairy herds.",
    "xml": "<Element 'PubmedArticle' at 0x788502fd7600>"
}